Toad World® Forums

SQL Navigator 5.0 & Oracle 11g


#1

Hi,

Does anybody know if SQL Navigator 5.0.0.607 is compatible with Oracle 11g R1 ? We’re getting a “catastrophic error” when we try and log in.

Thanks


#2

No it is not, 5.5.4… Also version 6 is out and it is also 11 capable…
This link explains:
http://sqlnavigator.inside.quest.com/thread.jspa?threadID=19159&tstart=0

Message was edited by: DaleFromLozier


#3

Thanks for that Dale.

Actually, we’re using the 10g client to connect to an 11g instance, so I would have thought that would have been supported.